(11/5追記) SSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況 - 人材採用のHRソリューションズ

システム利用中の
お客様はこちら

お問い合わせはお電話でも

03-3548-8601

入力フォームはこちら 24時間受付 お問い合わせ システム利用中のお客様はこちら

NEWS(11/5追記) SSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況

  1. 人材採用のHRソリューションズ HOME
  2. ニュース&セミナー情報
  3. お知らせ
  4. (11/5追記) SSLv3.0 脆弱性...

(11/5追記) SSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況

2014年11月05日

SSLv3.0プロトコルの脆弱性「POODLE」への対応として、公開中WEBサーバーへのSSLv3.0によるアクセスを禁止する対応を開始致しました。
対応はサーバー毎に影響をチェックしながら順次行っており、11月中旬を目処に全サーバーへの反映が完了する見込みです。

尚、今回の対応により、古い仕様に準じた一部のブラウザにおいては、サービスがご利用いただけなくなります。
また、セキュリティ設定の変更が必要なブラウザもございますので、下記をご参照のうえご対応頂けますようお願い申し上げます。
https://info2.recop.jp/sslv3/recop-sslv3-20141031.pdf

尚、弊社サービスのご利用有無に関わらず、お使いのブラウザバージョンによってはセキュリティ上のリスクがございますため、上記をご参照のうえ、お早めにセキュリティ設定の見直しを行っていただく事を強くお勧めいたします。

▲ホームへ戻る

ニュース&
セミナー情報